raptor-ecma vulnerabilities

Polyfills for EcmaScript

Latest version

0.2.0-beta

First published

8 years ago

Latest version published

8 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
raptor-ecma 0.2.0-beta Deprecated Latest Pre-release 26 Feb, 2014 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
raptor-ecma 0.1.0-SNAPSHOT Deprecated Pre-release 13 Jan, 2014 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L